body {
    font-size: 15px;
    line-height: 26px;
    font-family: verdana, geneva;
    color:#333;
}
#home{
    background-image: -webkit-linear-gradient(top, rgba(9, 0, 0, 0.03) 0%,
    rgb(255, 255, 255) 4%);
}
#main{
    box-shadow: 0px 0px 18px #ccc;
    margin: 72px;
    padding: 20px;
    margin-left: 0px;

}
#sideBar{
    border:0px;
    background: rgba(9, 0, 0, 0.03);
    padding: 10px 30px;
    font-size: 13px;
}
#mainContent{
    width:90%;
}

.sidebar-block,#calendar{display: none;}

.forFlow {
    margin: 0 16px 0 200px;
}
.postCon a.c_b_p_desc_readmore,.c_b_p_desc_readmore{
    display: block;
    font-size: 22px;
    color: #65b2fd;
    margin-top: 26px;
    border:0px;

}
.postTitle, .entrylistPosttitle, .feedback_area_title{
    font-size:30px;
    border-bottom:0px;
    margin: 20px 0 20px;
}
.postDesc, .entrylistItemPostDesc,.postDesc, .entrylistItemPostDesc a{
    border-bottom: 1px solid #ddd;
    padding-bottom: 40px;
    margin-top: 10px;
    color: #65b2fd;
}

.c_b_p_desc{
    line-height: 27px;
}
#cnblogs_post_body img{
    max-width: 100%;
    box-shadow: 0px 0px 18px #ccc;
}
#cnblogs_post_body a{
    color: blue;
}
#cnblogs_post_body p{
    margin: 0px auto;
}
.cnblogs_code{
    border:0px;
}
h3{font-family: verdana, geneva;}